<template>
  <div class="header">
    <video autoplay muted loop>
      <source src="@/assets/VideoHai.mp4" type="video/mp4" />
    </video>
    <router-link to="/Login">
      <h2>Pedir Cita</h2>
    </router-link>

    <Model />
    <Produts />
    <Footer />
  </div>
</template>

<script>
import Model from "@/components/Modele/Model.vue";
import Produts from "@/components/Products/Products.vue";
import Footer from "@/components/Footer/Footer.vue";
export default {
  components: {
    Model,
    Produts,
    Footer
  }
};
</script>
<style  scoped>
video {
  width: 100%;
  height: 80%;
  margin-top: -60px;
}

.header {
  margin-top: 48px;
  margin-bottom: -5px;
}
h2 {
  position: absolute;
  top: 300px;
  background: #0080d455;
  padding-top: 2rem;
  padding-bottom: 2rem;
  color: white;
  width: 100%;
  z-index: 0;
}
@media (max-width: 700px) {
  h2 {
    position: absolute;
    top: 70px;
    background: #0080d455;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    color: white;
    width: 100%;
    z-index: 0;
  }
}
</style>